How to install ifupdown2 on Debian 9 (Stretch)